## nexus 4.3.2-svn1921

=== debian/changelog ===
nexus (4.3.2-svn1921-6) unstable; urgency=medium

  * Team upload

  [ Andreas Tille ]
  * Switch Build-Depends from libhdf4g-dev to libhdf4-dev
    Closes: #866925

  [ Gilles Filippini ]
  * Fix patch hdf5-1.10-support.patch (closes: #861736)

 -- Gilles Filippini <pini@debian.org>  Wed, 01 Nov 2017 19:30:46 +0100

nexus (4.3.2-svn1921-5) unstable; urgency=medium

  * Team upload.

  [ Andreas Tille ]
  * Take over package into Debian Science team
  * Fix wrong Priority: extra -> optional
  * Add watch file
  * Add Homepage field

  [ Gilles Filippini ]
  * New patch hdf5-1.10-support.patch to fix incorrect type for HDF5
    handles: should be hid_t instead of int (closes: #861736)

 -- Andreas Tille <tille@debian.org>  Thu, 11 May 2017 09:23:17 +0200

nexus (4.3.2-svn1921-4) unstable; urgency=medium

  * QA upload.
  * New patch fix-hdf5-1-10-detection to support DF5 1.10 (closes: #841965)

 -- Gilles Filippini <pini@debian.org>  Fri, 22 Jul 2016 23:05:27 +0200

nexus (4.3.2-svn1921-3) unstable; urgency=medium

  * QA upload.
  * Orphan the package, see #805446.
  * debian/control: bump Standards-Version to 3.9.6, no changes needed
  * run wrap-and-sort
  * Build-Depend on dh-python instead of python-support.  Looks like
    dh_python2 was already used in d/rules anyway.  Closes: #786316
  * Remove debian/gbp.conf, since this package is not maintained in git.

 -- Mattia Rizzolo <mattia@debian.org>  Sun, 13 Dec 2015 23:08:45 +0000

nexus (4.3.2-svn1921-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename library packages for g++5 ABI transition (closes: 791217).

 -- Julien Cristau <jcristau@debian.org>  Sun, 16 Aug 2015 17:47:53 +0200

nexus (4.3.2-svn1921-2) unstable; urgency=low

  * Support hdf5 1.8.13 new packaging layout.
    Patch by Gilles Filippini <pini@debian.org>
    (Closes: #756688)

 -- Tobias Stefan Richter <tsr-debian@achos.com>  Fri, 1 Aug 2014 00:21:53 +0100

nexus (4.3.2-svn1921-1) unstable; urgency=low

  * disginguish between static and dynamic linking, fix
    from upstream (Closes: #743480) 
  * provide correct pkg-config version number

 -- Tobias Stefan Richter <tsr-debian@achos.com>  Wed, 16 Apr 2014 19:21:53 +0100

nexus (4.3.2-svn1919-2) unstable; urgency=medium

  * add missing dependencies for -dev package
  * bump standards version (no modification)

 -- Tobias Stefan Richter <tsr-debian@achos.com>  Thu, 03 Apr 2014 17:00:12 +0100
