=== debian/control ===
Source: nexus
Priority: optional
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Build-Depends: ant,
               autoconf,
               automake,
               autotools-dev,
               debhelper (>= 7),
               default-jdk | java2-sdk,
               dh-python,
               libhdf4-dev,
               libhdf5-dev,
               libmxml-dev,
               libtool,
               libxml2-dev,
               python,
               python-all-dev,
               python-numpy
Standards-Version: 3.9.6
Section: libs
Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/nexus.git
Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/nexus.git
Homepage: https://github.com/nexusformat/code

Package: libnexus0v5
Section: libs
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Homepage: http://www.nexusformat.org/
Conflicts: libnexus0
Replaces: libnexus0
Description: NeXus scientific data file format - runtime libraries
 NeXus is a common data format for neutron, x-ray, and muon science. It
 is being developed as an international standard by scientists and
 programmers representing major scientific facilities in Europe, Asia,
 Australia, and North America in order to facilitate greater cooperation
 in the analysis and visualization of neutron, x-ray, and muon data.
 .
 This is the package containing the runtime libraries.

Package: libnexus0-dev
Section: libdevel
Architecture: any
Depends: libhdf4-dev,
         libhdf5-dev,
         libmxml-dev,
         libnexus0v5 (= ${binary:Version}),
         ${misc:Depends}
Homepage: http://www.nexusformat.org/
Description: NeXus scientific data file format - development libraries
 NeXus is a common data format for neutron, x-ray, and muon science. It
 is being developed as an international standard by scientists and
 programmers representing major scientific facilities in Europe, Asia,
 Australia, and North America in order to facilitate greater cooperation
 in the analysis and visualization of neutron, x-ray, and muon data.
 .
 This is the package containing the development libraries.

Package: libnexus0-java
Section: java
Architecture: any
Depends: libnexus0v5 (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Homepage: http://www.nexusformat.org/
Description: NeXus scientific data file format - java libraries
 NeXus is a common data format for neutron, x-ray, and muon science. It
 is being developed as an international standard by scientists and
 programmers representing major scientific facilities in Europe, Asia,
 Australia, and North America in order to facilitate greater cooperation
 in the analysis and visualization of neutron, x-ray, and muon data.
 .
 This is the package containing the java libraries.

Package: python-nxs
Replaces: libnexus0-python
Conflicts: libnexus0-python
Section: python
Architecture: all
Depends: libnexus0v5 (>= ${binary:Version}),
         ${misc:Depends},
         ${python:Depends},
         ${shlibs:Depends}
Homepage: http://www.nexusformat.org/
Description: NeXus scientific data file format - python binding
 NeXus is a common data format for neutron, x-ray, and muon science. It
 is being developed as an international standard by scientists and
 programmers representing major scientific facilities in Europe, Asia,
 Australia, and North America in order to facilitate greater cooperation
 in the analysis and visualization of neutron, x-ray, and muon data.
 .
 This is the package containing the Python bindings.

Package: nexus-tools
Section: science
Architecture: any
Depends: libnexus0v5 (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Homepage: http://www.nexusformat.org/
Description: NeXus scientific data file format - applications
 NeXus is a common data format for neutron, x-ray, and muon science. It
 is being developed as an international standard by scientists and
 programmers representing major scientific facilities in Europe, Asia,
 Australia, and North America in order to facilitate greater cooperation
 in the analysis and visualization of neutron, x-ray, and muon data.
 .
 This is the package containing some applications for reading and writing
 NeXus files.
